ambix_region_t Struct Reference

`#include <ambix.h>`

## Public Attributes

float64_t | start_position
float64_t | end_position
char | name [256]

## Detailed Description

struct for holding a region

## Member Data Documentation

## end_position

float64_t ambix_region_t::end_position

end position in samples

## name

char ambix_region_t::name[256]

name: NULL terminated string with maximum length of 255

## start_position

float64_t ambix_region_t::start_position

start position in samples

The documentation for this struct was generated from the following file:

- ambix/ambix.h